
.p-category-group__tag .webgene-blog {
  margin-block: 75px 50px;
  display: flex;
          flex-direction: row;
      flex-wrap: wrap;
  gap: 10px;
          justify-content: flex-start;
}
@media screen and (max-width: 768px) {
  .p-category-group__tag .webgene-blog {
            justify-content: flex-start;
  }
}
@media screen and (max-width: 768px) and (max-width: 369px) {
  .p-category-group__tag .webgene-blog {
            justify-content: center;
  }
}
.p-category-group__tag .p-category-group__tag-item {
  width: 160px;
  height: fit-content;
          flex: 0 0 auto;
}
.p-category-group__tag .p-news__cat {
  position: relative;
  display: block;
  overflow: hidden;
  width: 160px;
  padding-block: 15px 15px;
  border: 1px solid #c0d6bd;
  border-radius: 26px;
  background: #eff0ef;
  text-align: center;
  transition: color 0.25s ease;
          box-sizing: border-box;
}
.p-category-group__tag .p-news__cat::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 0;
  border-radius: 26px;
  background: #05a173;
          transform: scaleX(0);
          transform-origin: left bottom;
  transition: transform 0.3s ease;
}
.p-category-group__tag .p-news__cat span {
  position: relative;
  z-index: 1;
}
@media (any-hover: hover) {
  .p-category-group__tag .p-news__cat:hover::before {
            transform: scaleX(1);
  }
  .p-category-group__tag .p-news__cat:hover {
    color: #fff;
  }
}
.p-category-group__tag .is-selected {
  background: #05a173;
  color: #fff;
}
.p-category-group__tag .is-selected::before {
          transform: scaleX(0);
}

.webgene-pagination {
  margin-top: 80px;
  font-size: 14px;
  justify-self: center;
  grid-column: 1/-1;
  margin-inline: auto;
}
.webgene-pagination ul {
  display: flex;
  list-style: none;
  gap: 10px;
          padding-inline-start: 0;
          justify-content: center;
          align-items: center;
}
.webgene-pagination ul .number a {
  width: 30px;
  height: 30px;
  display: grid;
  place-items: center;
  line-height: 2.2;
  border-radius: 50%;
  background-color: #eff0ef;
  color: #4b4b4b;
  transition: transform 0.25s ease, opacity 0.25s ease;
}
.webgene-pagination ul .number a:hover {
  opacity: 0.7;
          transform: scale(1.15);
}
.webgene-pagination ul .number.selected a {
  background: #05a173;
  color: #fff;
  border-radius: 50%;
}
.webgene-pagination ul li.dots {
  width: 30px;
  height: 30px;
  display: grid;
  place-items: center;
  color: #4b4b4b;
          user-select: none;
}

li.next,
li.prev {
  position: relative;
  display: inline-block;
  transition: transform 0.25s ease, opacity 0.25s ease;
}
li.next:hover,
li.prev:hover {
          transform: scale(1.15);
  opacity: 0.7;
}
li.next a,
li.prev a {
  height: 40px;
  width: 40px;
  padding: 2px;
  position: relative;
  display: inline-block;
}

li.prev:after,
li.next:after {
  pointer-events: none;
  content: "";
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  top: 50%;
          transform: translateY(-50%);
  width: 40px;
  height: 40px;
}

li.prev:after {
  background-image: url("../images/prev.png");
  left: 0;
}

li.next:after {
  background-image: url("../images/next.png");
  right: 0;
}

@media screen and (min-width: 768px) {
  li.next {
    margin-left: 30px;
  }
  li.prev {
    margin-right: 30px;
  }
  li.next a,
  li.prev a {
    margin-top: 3px;
    width: auto;
    padding-block: 10px;
    z-index: 10;
    line-height: 1;
  }
  li.prev a {
    padding-left: 48px;
  }
  li.next a {
    padding-right: 48px;
  }
  li.prev:after,
  li.next:after {
    pointer-events: auto;
  }
}
.p-news-group-list {
  margin-top: -20px;
}
@media screen and (max-width: 1170px) {
  .p-news-group-list {
    margin-top: 30px;
  }
}
@media screen and (max-width: 600px) {
  .p-news-group-list {
    width: 100%;
  }
}

.info__item {
  position: relative;
  display: flex;
          flex-direction: column;
  width: 900px;
  margin-top: 10px;
  padding-block: 26px 20px;
  padding-inline: 27px 60px;
  background-color: #f8f8f8;
  text-align: left;
          box-sizing: border-box;
  transition: transform 0.25s ease;
}
@media screen and (max-width: 1366px) {
  .info__item {
    width: 65.8857979502vw;
    padding-block: 1.9033674963vw 1.4641288433vw;
    padding-inline: 1.9765739385vw 4.39238653vw;
  }
}
@media screen and (max-width: 1199px) {
  .info__item {
    padding-left: 24px;
    padding-right: 60px;
  }
}
@media screen and (max-width: 1170px) {
  .info__item {
    margin-inline: auto;
  }
}
@media screen and (max-width: 768px) {
  .info__item {
            flex-direction: column;
    width: 100%;
    padding-left: 16px;
    padding-right: 48px;
    padding-block: 20px 21px;
    margin-top: 8px;
    margin-inline: 0;
  }
}
.info__item:hover {
          transform: scale(1.03);
}
.info__item::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 26px;
  height: 26px;
  background-image: url("../images/icon_topNews-arrow.png");
  background-size: contain;
  background-repeat: no-repeat;
  translate: 0 -50%;
}
@media screen and (max-width: 1199px) {
  .info__item::after {
    right: 24px;
  }
}
@media screen and (max-width: 768px) {
  .info__item::after {
    right: 16px;
    width: 22px;
    height: 22px;
  }
}

.info__date {
  padding-left: 30px;
}

.info__date-wrap {
  display: flex;
          align-items: center;
          flex: 0 0 auto;
      flex-wrap: wrap;
  gap: 0px;
}

.info__category {
  padding-right: 17px;
  border-right: 1px solid rgba(23, 52, 108, 0.3);
}
.info__category p {
  padding-block: 4px;
  padding-inline: 7px 7px;
  border-radius: 3px;
  background: #f2f4f3;
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  .info__category p {
    margin-left: 0;
  }
}

.info__title {
  margin-top: 10px;
          flex: 1;
  min-width: 0;
          box-sizing: border-box;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media screen and (min-width: 1200px) {
  .info__title {
    padding-top: 0;
  }
}
@media screen and (max-width: 768px) {
  .info__title {
    margin-top: 10px;
    padding-left: 0;
  }
}

/* =========================
   記事詳細
========================= */
.detail {
  padding-block: 107px 80px;
  padding-inline: 70px;
  width: 1060px;
  margin-inline: auto;
  border-radius: 10px;
}
@media screen and (max-width: 1080px) {
  .detail {
    width: min(90.6666666667vw, 921px);
    padding-block: min(8.7037037037vw, 94px) min(9.2592592593vw, 100px);
    padding-inline: min(6.4814814815vw, 70px);
  }
}
@media screen and (max-width: 768px) {
  .detail {
    width: 100%;
  }
}

.detail-catBtn {
  margin-left: -15px;
  margin-right: 23px;
  display: inline-block;
  padding-block: 4px;
  padding-inline: 4px;
  background: #f2f4f3;
  border-radius: 3px;
  text-align: center;
}

.detail-day {
  padding-left: 23px;
  border-left: 1px solid rgba(23, 52, 108, 0.3);
}

.post-ttl {
  margin-top: 50px;
  padding-bottom: 16px;
  border-bottom: 1.5px solid #d0d0d0;
  padding-left: 29px;
  position: relative;
}
.post-ttl::before {
  content: "";
  position: absolute;
  background: #076247;
  width: 8px;
  height: 57%;
  top: 6px;
  left: -3px;
}

.post-detail__content img,
.detail img {
  margin: 40px auto 10px;
  max-width: 550px !important;
  margin-inline: auto;
  display: block;
  aspect-ratio: 594/356;
  border-radius: 10px;
  width: 100%;
}

@media screen and (min-width: 768px) {
  .post-detail__content img,
  .detail img {
    margin: 71px auto 93px;
    width: 43.9238653001vw;
    max-width: 600px !important;
  }
}
.post-detail__content img,
.detail img {
     object-fit: cover;
}

.detail-text {
  padding-block: 40px 79px;
}
.detail-text p + p {
  padding-top: 30px;
}

.post-detail__content > h3:first-child {
  margin-top: 0;
}

.post-detail__content h3 {
  margin-top: 53px;
  display: flex;
  gap: 10px;
          align-items: center;
  margin-bottom: 45px;
}
@media screen and (max-width: 768px) {
  .post-detail__content h3 {
    gap: 17px;
  }
}
.post-detail__content h3::before {
  content: "";
  width: 18px;
  height: 18px;
  border-radius: 3px;
  background: #076247;
  display: inline-flex;
      flex-shrink: 0;
}

.post-detail__content h4 {
  margin-top: 53px;
  display: flex;
  gap: 10px;
          align-items: center;
  margin-bottom: 35px;
}
.post-detail__content h4::before {
  position: relative;
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #076247;
  display: inline-flex;
      flex-shrink: 0;
}
@media screen and (max-width: 768px) {
  .post-detail__content h4 {
    gap: 17px;
  }
}

.post-detail__content h5 {
  padding-bottom: 12px;
  margin-bottom: 20px;
  border-bottom: 1.5px solid #d0d0d0;
}
.post-detail__content h5::before {
  position: relative;
  top: -2px;
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  display: inline-flex;
      flex-shrink: 0;
}

.post-detail__content h6 {
  margin-top: 83px;
  padding-bottom: 12px;
  margin-bottom: 10px;
}
.post-detail__content h6::before {
  position: relative;
  top: -2px;
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  display: inline-flex;
      flex-shrink: 0;
}

.detail__btn {
  margin-inline: auto;
  width: fit-content;
}
.detail__btn .button {
  padding-block: 12px 14px;
  padding-inline: 52px;
  border-radius: 28px;
  background: #05a173;
}
@media (any-hover: hover) {
  .detail__btn .button:hover {
    background: #ffffff;
    border: 1px solid #076247;
  }
}

